#breadcrumb {
	margin-left: 0px;
}

#breadcrumb a:visited, a:active {
    color: #4432a3;
}

#breadcrumb a:link, a:visited {
    color: #0062A0;
    text-decoration: underline;
}
#breadcrumb a:hover {
	color: #994640;
	text-decoration: none;
}
#rn_KeywordText_3_Text{
    background: transparent url(/euf/assets/themes/standard/sites/all/themes/ise/images/glass.png) no-repeat 5px center;
    font-weight: bold;
    height: 2.9em;
    margin-bottom: 20px;
    _margin: 0;
    padding: 4px 4px 3px 20px;

}

.rn_SmartAssistantDialog .rn_AnswerSummary{
	display:none;
}

.rn_SmartAssistantDialog .rn_AnswerSolution{
	margin: 10px;
    	float: left;
}

.rn_SmartAssistantDialog a.rn_ExpandedAnswer{
	border-bottom:none;
}

.rn_SmartAssistantDialog .rn_ExpandedAnswerContent{
	background: none;
    	padding: 0;
}

#rn_QuestionSubmit .rn_FormSubmit input {
	background-image: none;
    background-color: #578300;
    font-family: Arial, Tahoma, sans-serif;
    letter-spacing: 2px;
    height: 35px !important;
    /* background-image: url("/euf/assets/themes/standard/sites/all/themes/ise/images/submitbuttonbackground.png"); */
	/* background-color: #a9c66d; */
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    border: 1px solid #a9c66d;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    color: #FFFFFF;
}
#rn_FormSubmit_18_Button{
    background-image: url("/euf/assets/themes/standard/sites/all/themes/ise/images/submitbuttonbackground.png");
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    border: 1px solid #a9c66d;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3F8D78,endColorstr=#B3CA86);
    letter-spacing: 2px;
    height: 35px !important;
    width: 200px;
}
#contain_1 .correction_1_ans{
		padding: 10px 6px;
		border: 1px solid #dedede;
}

	.yui3-panel .yui3-panel-content
	  {-webkit-box-shadow: 0 0 5px #333;
	  -moz-box-shadow: 0 0 5px #333;
	  box-shadow: 0 0 5px #333;
	  border: 1px solid black;
	  background: white;}
	
	.yui3-widget-hd
	 { 	padding: 8px 28px 8px 8px;
		min-height: 13px;
		background-color: #fff;
	}

.yui3-button yui3-button-primary, .yui3-button {
	background-image: none;
    background-color: #578300;
    font-family: Arial, Tahoma, sans-serif;
    /* background-image: url("/euf/assets/themes/standard/sites/all/themes/ise/images/submitbuttonbackground.png"); */
    /* margin-bottom: 20px; */
    /* margin-top: 20px; */
    text-transform: uppercase;
    border: 1px solid #a9c66d;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    color: #FFFFFF;
    margin-right: 10px;
}

.rn_SearchButton .rn_SubmitButton{
	background-position:initial !important;
	border-radius: 0;
    	box-shadow: 0;
    	width: 29px;
    	height: 43px;
    	margin: 0;
    	padding: 0;
    	border: 0;
    	background: transparent url(/euf/assets/themes/standard/sites/all/themes/ise/images/search.png) no-repeat center top;
    	text-indent: -1000em;
    	text-shadow: 0;
   	cursor: pointer;
    	/* background-color: green; */
    	color: #FFF;
    	cursor: pointer;
    	font-weight: bold;
}
	.yui3-widget-hd{
	font-family: 'News Cycle';
    	color: #669937;
	font-size: 1.2em;
	}
	.rn_SmartAssistantDialog .rn_List{
		margin-bottom: 6px;
		padding:0px !important;
	}

	.yui3-widget-hd .yui3-button-close
	  {
	  	background-image: url(/euf/assets/themes/standard/sites/all/themes/ise/images/x.png);
	  	font-size: 0;
	  	/* background-color: transparent; */
	  	width: 9px;
	  	height: 23px;
    		margin-top: 5px;
    		margin-right: 5px;
	}
	
	.rn_SmartAssistantDialog .rn_List.rn_InlineAnswers > li{
		    border-bottom: none !important;
		    padding: 10px 0 10px 0;
	}
	 
	.rn_TextInput .rn_Text, .rn_TextInput .rn_Email,  .rn_TextInput .rn_Url{
		width:70%;
		border:none;
	    	height: 44px;
	    	float: right;
	}

	.rn_TextInput .rn_TextArea{
		width:70%;
		border:none;
	    	height: 191px;
	    	float: right;
	}

	.rn_ProductCategoryInput button.rn_DisplayButton{
		border: none;
    		font-weight: normal;
    		margin-top: auto;
    		height: 44px;
    		min-height: 1.5em;
    		padding: 4px 20px 4px 4px;
    		position: relative;
		min-width: 0px;
    		width: 70%;
    		float: right;
    		text-align: left;
	}

	select{
		border: none;
    		font-weight: normal;
    		margin-top: auto;
    		height: 38px;
    		min-height: 1.5em;
    		min-width: 0px;
    		padding: 4px 20px 4px 4px;
    		position: relative;
    		width: 70%;
    		float: right;
    		text-align: left;
	}


	.rn_TextInput, .rn_ProductCategoryInput, .rn_SelectionInput{
	    	margin: 20px 0px 10px 0px;
	    	color: #fff;
    		border: 1px solid #ccc;
    		background-color: #578300;
    		overflow: hidden;
	}
	.rn_TextInput_10_Contact.Emails.PRIMARY.Address{
	    	width: 70%;
    		border: none;
	}

	.rn_TextInput .rn_Label, .rn_ProductCategoryInput .rn_Label, .rn_SelectionInput legend, .rn_SelectionInput label{
		font-weight: normal;
    		font-size: 1em;
		font-family: 'News Cycle';
    		display: block;
    		float: left;
 		/*   min-height: 35px;*/
    		padding: 7px 0 0 10px;
    		width: 25%;
	}

	.rn_SmartAssistantDialog .rn_ExpandAnswer
	{
		background: url(/euf/assets/themes/standard/images/layout/arrow.png) no-repeat 5px 18px;
	}

	.rn_SmartAssistantDialog .rn_InlineAnswerLink {
		color: #0062A0 !important;
	}

	.rn_SmartAssistantDialogContainer .yui3-widget-buttons a{
		font-family: 'News Cycle', sans-serif;
    		font-size: 0.95em;
	}
	 
	.yui3-panel .yui3-widget-ft .yui3-widget-buttons
	{
		background: #d1d1d1;
		padding: 8px;
		text-align: right;
	}

	.yui3-panel .yui3-widget-ft
	{
		background: #d1d1d1;
		padding: 8px;
		text-align: right;
	}


	.yui3-panel .yui3-widget-bd{
	  	background-color: white;
	  	padding:10px;
		font-family: 'News Cycle', sans-serif;
    		font-size: 0.95em;
	}

.clearboth {
  /* clear: both; */
}

.fleft{ float:left;}
.fright{ float:right;}
#navbar{
  margin-left:auto;
  margin-right:auto;
  padding-bottom: 10px;
  padding-top: 10px;
  max-width:1175px;
  padding:18px;
}
#contain_1{ width:100%; max-width:1180px; margin:auto;}
#search1{ 
}
#search1 input{ color:#000 !important;}

#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 6%; float:left; margin-left:5px;
}

#contain_1 .content{
/* clear: both; */
  float: left;
  width: 77%;
  }

#search_button button{
border: medium none;
margin: 0px;
background-color: #D60523;
border-radius: 0px;
padding: 6px 25px !important; }

#contain_1 .correction_1 {
  padding: 10px 6px;
}

#contain_1 .contact {
  background: white;
  width: 21%;
  float: right;
  padding: 10px 6px;
  /* clear: both; */
  margin-bottom: 10px;
  border: 1px solid:#666 !important;
  border: 1px solid #dedede;
}

#contain_1 .answer {
  background: white;
  /* width: 99%; */
  padding: 10px 10px;
  border-bottom: 1px solid #dedede;
  /* clear: both; */
  margin: auto;
  /*margin-bottom: 10px;
  border: 1px solid #dedede;
  border: 1px solid:#666 !important;*/
}

#contain_1 .correction_1 h4{ font-size:1.4em; }
#contain_1 .correction_1 li{ font-family: 'News Cycle',sans-serif;list-style:none; margin:0px 0px; padding:0px 0px !important; margin-bottom:15px;}
#contain_1 .correction_1 li a{ list-style:none; margin:0px 0px; padding:0px 0px !important; text-decoration:none !important; cursor:pointer !important; text-

decoration:underline;}
#contain_1 .correction_1 li a:hover{ text-decoration:underline !important; color:#994640;}


#contain_1 .answer h4{font-size:14px; /*border-bottom: 1px solid #999 !important; font-weight:bold;*/}

#contain_1 .rn_Home .answer h4 a{
	color: #8c3f3b;
}

#contain_1 .answer li{ list-style:none; margin:0px 0px; padding:0px 0px !important; width:30% !important; float:left;}
#contain_1 .answer li a, #contain_1 .answer a{ font-family:'News Cycle',sans-serif; list-style:none; margin:0px 0px; padding:0px 0px !important; cursor:pointer !important; text-decoration:underline;}
#contain_1 .answer li a:hover{ text-decoration:none !important; color:#994640;}


#contain_1 .contact h4, #contain_1 .hours h4{    font-weight: normal;  font-size: 1.4em; border-bottom: 1px solid #999 !important; margin-bottom: 5px;}
.hours_list p {     
	font-family: 'Droid Serif', serif;
    font-size: 12px;
    color: #494b4c; 
	line-height:18px;
}


@media screen and (min-width : 200px) and (max-width : 400px)
{
.yui3-panel .yui3-panel-content{
	width:170px;

}
#rn_KeywordText_3_Text{
    width: 80%;
}

.rn_SiteFeedbackForm .rn_EmailField{
	width:150px;
}

.rn_SiteFeedbackForm .rn_Textarea{
	width:150px;
}

#lblAnnouncement{
	float:none !important;
}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form   input[type="image"] {
    margin: 1.6em 0 0 0.3em;
}
.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:96%; padding:10px 6px; clear:both;    MARGIN-TOP: 20px;margin-bottom: 10px; border: 1px solid #dedede;border:1px solid:#666 !important; }
#contain_1 .answer{ background:white; width:96%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px;}
.rn_LoginForm input[type="text"], .rn_LoginForm input[type="password"]{
width: 130px !important;
}
#contain_1 .content{
	width: 100%;
	clear:both;
}

#footer_section{
	width:95%;
}
#contain_1 .correction_1{  background: white;
  width: 96%;
  padding: 10px 6px;
  clear: both;
  margin: 10px auto 10px; 
}
  .rn_NavigationTab a {
  margin-top: 5px;
}
#navbar{
  height: 95px; 
}
#contain_1 .shift{ clear:both;}
#search1{ 
}
#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 16%; float:left; margin-left:5px;
}
}
@media screen and (min-width : 400px) and (max-width : 520px)
{

#lblAnnouncement{
	float:none !important;
}


.rn_SiteFeedbackDialog{
    width: 280px;
}

.rn_SiteFeedbackForm .rn_Textarea {
    width: 245px !important;
}


#rn_PageContent.rn_Home{
	margin-bottom:10px;
}

.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:97%; float:none !important; padding:10px 6px; clear:both;margin-bottom: 10px;}
#contain_1 .answer{ background:white; width:99%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px;}
#contain_1 .content{
	width: 100%;
	clear:both;
}
#contain_1 .correction_1{  background: white;
  padding: 10px 6px;
  clear: both;
  margin: 10px auto 10px;
  border: 1px solid #dedede;
}
#contain_1 .shift{ clear:both;}
.rn_LoginForm input[type="text"], .rn_LoginForm input[type="password"]{
width: 150px !important;
}
.rn_NavigationTab a {
  margin-top: 5px;
}
#navbar{
  height: 70px; 
}
#search1{ 
}
#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 14%; float:left; margin-left:5px;
}
}

@media screen and (min-width : 400px) and (max-width : 450px)
{

#lblAnnouncement{
	float:none !important;
}
.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:96%; padding:10px 6px; clear:both;margin-bottom: 10px;}
#contain_1 .answer{ background:white; width:99%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px;}
#contain_1 .content{
	width: 100%;
	clear:both;
}
#contain_1 .correction_1{  
  background: white;
  padding: 10px 6px;
  clear: both;
  margin: auto auto 10px;}
.rn_LoginForm input[type="text"], .rn_LoginForm input[type="password"]{
width: 150px !important;
}
#contain_1{ width:100%; max-width:400px;  margin:auto;}
.rn_NavigationTab a {
  margin-top: 5px;
}


#navbar{
  height: 70px; 
}

}

@media screen and (min-width : 200px) and (max-width : 450px){
	.rn_TextInput .rn_Label, .rn_ProductCategoryInput .rn_Label, .rn_SelectionInput legend, .rn_SelectionInput label{
		    font-size: 0.8em;
	}
select{
	height:65px !important;
}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Email, .rn_TextInput .rn_Url{
	height: 65px !important;
}
}

@media screen and (min-width : 450px) and (max-width : 720px){
select{
	height:59px !important;
}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Email, .rn_TextInput .rn_Url{
	height: 59px !important;
}

}

@media screen and (min-width : 520px) and (max-width : 620px){
#lblAnnouncement{
    padding: 23px 20px;x
}
#navbar{
  height: 50px; 
}
}


@media screen and (min-width : 520px) and (max-width : 980px)
{


.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:98%; float:none !important; padding:10px 6px; clear:both;margin-bottom: 10px; margin-top: 10px;  border:1px solid:#666 !important;  border: 1px solid #dedede;}
#contain_1 .answer{ background:white; width:99%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px;  border:1px solid:#666 !important;}
#contain_1 .content{
width: 100%;
	clear:both;
}
#contain_1 .correction_1{  background: white;
  padding: 10px 6px;
  clear: both;
  margin: auto auto 10px;}
#contain_1{ width:100%;  margin:auto;}
#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 10%; float:left; margin-left:5px;
}
}

@media screen and (min-width : 720px) and (max-width : 980px)
{
#rn_KeywordText_3_Text{
    width: 80%;
}

.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:98%; padding:10px 6px; clear:both;margin-bottom: 10px; border:1px solid:#666 !important;  border: 1px solid #dedede;}
#contain_1 .answer{ background:white; width:99%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px; border:1px solid:#666 !important;}
#contain_1 .content{
width: 100%;
	clear:both;
}
#contain_1 .correction_1{
  padding: 10px 6px;
  clear: both;
  margin: 10px auto 10px;
  border: 1px solid #dedede;
}
#contain_1{ width:100%; max-width:720px;  margin:auto;}
#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 10%; float:left; margin-left:5px;
}

}
@media screen and (min-width : 800px) and (max-width : 980px)
{
.clearboth{ clear:both}
#contain_1 .contact{ background:white; width:98%; padding:10px 6px; clear:both;margin-bottom: 10px; border:1px solid:#666 !important;  border: 1px solid #dedede;}
#contain_1 .answer{ background:white; width:99%; padding:10px 10px; clear:both; margin:auto; margin-bottom:10px;}
#contain_1 .content{
	width: 100%;
	clear:both;
}
#contain_1 .correction_1{
  padding: 10px 6px;
  clear: both;
  margin: auto auto 10px;}
#contain_1{ width:100%; max-width:800px !important;  margin:auto;}
#search_button{ background:#CCC; 
padding: 22px 16px !important;
width: 10%; float:left; margin-left:5px;
}
}

@media screen and (min-width : 1000px) and (max-width : 1100px)
{
#contain_1{ width:100%; max-width:1000px !important;  margin:auto;}
}
@media screen and (min-width : 1100px) and (max-width : 1200px)
{
#contain_1{ width:100%; max-width:950px !important;  margin:auto;}
}